<?xml version="1.0" encoding="utf-8"?>
<Namespace Name="Skinnable_Styles">
<TextboxStyle CaratColor="#88CCFF" Cursor="/Cursor.Text" DisabledTextShadowStyle="/ShadowStylesNew.Drop.style" DisabledTextStyle="/Fetish.Fonts.FontArial14T" Name="TextBox" NormalTextShadowStyle="/ShadowStylesNew.Drop.style" NormalTextStyle="/Fetish.Fonts.FontArial14T" SelectedTextShadowStyle="/ShadowStylesNew.Drop.style" SelectedTextStyle="/Fetish.Fonts.FontArial14T" SelectionColor="#8866CC" SelectionOpacity="1.000" TextColor="#FFFFFF" TextPadding="8,0,0,0"/>
<Namespace Name="POI">
<IconStyle description="For the map icons" FrameRect="174,6,204,36" FrameResource="/images/icons/icon_map3.dds" MouseOverRect="211,1,251,41" MouseOverResource="/images/icons/icon_transp1.dds" Name="CLST" PressedRect="211,1,251,41" PressedResource="/images/icons/icon_transp1.dds"/>
<IconStyle description="For the map icons" FrameRect="43,1,83,41" FrameResource="/images/icons/icon_map3.dds" MouseOverRect="211,1,251,41" MouseOverResource="/images/icons/icon_transp1.dds" Name="LOC" PressedRect="211,1,251,41" PressedResource="/images/icons/icon_transp1.dds"/>
<IconStyle description="For the map icons" FrameRect="1,43,41,83" FrameResource="/images/icons/icon_map3.dds" MouseOverRect="211,1,251,41" MouseOverResource="/images/icons/icon_transp1.dds" Name="MOB" PressedRect="211,1,251,41" PressedResource="/images/icons/icon_transp1.dds"/>
<IconStyle description="For the map icons" FrameRect="127,1,167,41" FrameResource="/images/icons/icon_map3.dds" MouseOverRect="211,1,251,41" MouseOverResource="/images/icons/icon_transp1.dds" Name="NAME" PressedRect="211,1,251,41" PressedResource="/images/icons/icon_transp1.dds"/>
<IconStyle description="For the map icons" FrameRect="85,1,125,41" FrameResource="/images/icons/icon_map3.dds" MouseOverRect="211,1,251,41" MouseOverResource="/images/icons/icon_transp1.dds" Name="NPC" PressedRect="211,1,251,41" PressedResource="/images/icons/icon_transp1.dds"/>
<IconStyle description="For the map icons" FrameRect="211,1,251,41" FrameResource="/images/icons/icon_map3.dds" MouseOverRect="211,1,251,41" MouseOverResource="/images/icons/icon_transp1.dds" Name="QST" PressedRect="211,1,251,41" PressedResource="/images/icons/icon_transp1.dds"/>
<IconStyle description="For the map icons" FrameRect="90,175,118,203" FrameResource="/images/icons/icon_map1.dds" MouseOverRect="131,174,161,204" MouseOverResource="/images/icons/icon_map1.dds" Name="ZONE" PressedRect="126,169,166,209" PressedResource="/images/icons/icon_map1.dds"/>
</Namespace>
<ButtonStyle DisabledTextColor="#A0A0A0" DisabledTextShadowStyle="/ShadowStylesNew.Drop.style" DisabledTextStyle="/Fetish.Fonts.FontArial14T" MouseOverSound="ui_mouseover" MouseOverTextColor="#CCFFFF" MouseOverTextShadowStyle="/ShadowStylesNew.Drop.style" MouseOverTextStyle="/Fetish.Fonts.FontArial14T" Name="PushButton" NormalTextColor="#AADDFF" NormalTextShadowStyle="/ShadowStylesNew.Drop.style" NormalTextStyle="/Fetish.Fonts.FontArial14T" PressedTextShadowStyle="/ShadowStylesNew.Drop.style" PressedTextStyle="/Fetish.Fonts.FontArial14T" PressSound="ui_pressed" ReleaseSound="ui_released" RStyleActivated="/Fetish.ButtonStyles.TextButton.but_pressed" RStyleDefault="/Fetish.ButtonStyles.TextButton.but_normal" RStyleDisabled="/Fetish.ButtonStyles.TextButton.but_disabled" RStyleMouseOver="/Fetish.ButtonStyles.TextButton.but_mouseover" RStyleMouseOverSelected="/Fetish.ButtonStyles.TextButton.but_pressed" RStyleSelected="/Fetish.ButtonStyles.TextButton.but_pressed" SelectedTextShadowStyle="/ShadowStylesNew.Drop.style" SelectedTextStyle="/Fetish.Fonts.FontArial14T"/>
<Namespace Name="LocationStyles">
<ImageStyle Name="yourdestination" Playtime="0.500">
<ImageFrame Name="imageframe" Source="images/icons/icon_map3.dds" SourceRect="84,168,126,210"/>
</ImageStyle>
<EffectorCycleOpacity MaxSpeed="2.000" MinSpeed="2.000" Name="DestinationEffector" Speed="2.000"/>
<ImageStyle Name="youarehere">
<ImageFrame Name="imageFrame" Source="images/icons/icon_map3.dds" SourceRect="210,168,252,210"/>
</ImageStyle>
<ImageStyle Name="youarehereDot">
<ImageFrame Name="imageFrame" Source="images/icons/icon_map3.dds" SourceRect="168,168,210,210"/>
</ImageStyle>
<ImageStyle Name="group1loc">
<ImageFrame Name="imageFrame" Source="images/icons/icon_map3.dds" SourceRect="210,126,252,168"/>
</ImageStyle>
<ImageStyle Name="group2loc">
<ImageFrame Name="imageFrame" Source="images/icons/icon_map3.dds" SourceRect="168,126,210,168"/>
</ImageStyle>
<ImageStyle Name="group3loc">
<ImageFrame Name="imageFrame" Source="images/icons/icon_map3.dds" SourceRect="126,126,168,168"/>
</ImageStyle>
<ImageStyle Name="group4loc">
<ImageFrame Name="imageFrame" Source="images/icons/icon_map3.dds" SourceRect="84,126,126,168"/>
</ImageStyle>
<ImageStyle Name="group5loc">
<ImageFrame Name="imageFrame" Source="images/icons/icon_map3.dds" SourceRect="42,126,84,168"/>
</ImageStyle>
<ImageStyle Name="questGiverDot">
<ImageFrame Name="imageFrame" Source="images/icons/icon_map3.dds" SourceRect="42,168,84,210"/>
</ImageStyle>
<ImageStyle Name="questUpdaterDot">
<ImageFrame Name="imageFrame" Source="images/icons/icon_map3.dds" SourceRect="126,168,168,210"/>
</ImageStyle>
</Namespace>
<CheckboxStyle DisabledTextShadowStyle="/ShadowStylesNew.Drop.style" DisabledTextStyle="/Fetish.Fonts.FontArial14T" Name="FogCheckbox" NormalTextShadowStyle="/ShadowStylesNew.Drop.style" NormalTextStyle="/Fetish.Fonts.FontArial14T" RStyleActivated="/Fetish.CheckboxStyles.check_off" RStyleDefault="/Fetish.CheckboxStyles.check_on" RStyleDisabled="/Fetish.CheckboxStyles.check_on_disabled" RStyleDisabledActivated="/Fetish.CheckboxStyles.check_off_disabled" RStyleMouseOver=" " TextOffset="24,1"/>
<Namespace Name="MenuStyles">
<CheckboxStyle CheckboxOffset="1,1" DisabledTextStyle="/Fetish.Fonts.FontArial14T" Name="CollapseCheckbox" NormalTextStyle="/Fetish.Fonts.FontArial14T" RStyleActivated="/Fetish.rectlist.showall_on" RStyleDefault="/Fetish.rectlist.showall_off" RStyleDisabled="/Fetish.CheckboxStyles.check_off_disabled" RStyleDisabledActivated="/Fetish.CheckboxStyles.check_off_disabled" RStyleMouseOver=" " TextOffset="22,2"/>
<CheckboxStyle CheckboxOffset="0,1" DisabledTextShadowStyle="/ShadowStylesNew.Drop.style" DisabledTextStyle="/Fetish.Fonts.FontArial14T" Name="ToggleBoxStyle" NormalTextShadowStyle="/ShadowStylesNew.Drop.style" NormalTextStyle="/Fetish.Fonts.FontArial14T" RStyleActivated="/Fetish.CheckboxStyles.check_on" RStyleDefault="/Fetish.CheckboxStyles.check_off" RStyleDisabled="/Fetish.CheckboxStyles.check_off_disabled" RStyleDisabledActivated="/Fetish.CheckboxStyles.check_on_disabled" RStyleMouseOver=" " TextOffset="20,1"/>
<Namespace Name="ButtonData">
<Namespace Name="pressed">
<RectangleStyle Center="center" CenterShrinkH="true" CenterShrinkV="true" East="east" EastShrink="true" Name="rect" NorthShrink="true" SouthShrink="true" West="west" WestShrink="true"/>
<ImageStyle Filter="true" Name="east">
<ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="83,96,98,116"/>
</ImageStyle>
<ImageStyle Filter="true" Name="west">
<ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="6,96,21,116"/>
</ImageStyle>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="22,96,42,116"/>
</ImageStyle>
</Namespace>
<Namespace Name="mouseover">
<RectangleStyle Center="center" CenterShrinkH="true" CenterShrinkV="true" East="east" EastShrink="true" Name="rect" NorthShrink="true" SouthShrink="true" West="west" WestShrink="true"/>
<ImageStyle Filter="true" Name="east">
<ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="83,66,98,86"/>
</ImageStyle>
<ImageStyle Filter="true" Name="west">
<ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="6,66,21,86"/>
</ImageStyle>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="22,66,42,86"/>
</ImageStyle>
</Namespace>
<Namespace Name="disabled">
<RectangleStyle Center="center" CenterShrinkH="true" CenterShrinkV="true" East="east" EastShrink="true" Name="rect" NorthShrink="true" West="west" WestShrink="true"/>
<ImageStyle Filter="true" Name="east">
<ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="83,36,98,56"/>
</ImageStyle>
<ImageStyle Filter="true" Name="west">
<ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="6,36,21,56"/>
</ImageStyle>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="22,36,42,56"/>
</ImageStyle>
</Namespace>
<ButtonStyle DisabledTextColor="#A0A0A0" DisabledTextShadowStyle="/ShadowStylesNew.Drop.style" DisabledTextStyle="/Fetish.Fonts.FontArial14T" MouseOverSound="ui_mouseover" MouseOverTextColor="#CCFFFF" MouseOverTextShadowStyle="/ShadowStylesNew.Drop.style" MouseOverTextStyle="/Fetish.Fonts.FontArial14T" Name="ToggleButtonStyle" NormalTextColor="#AADDFF" NormalTextShadowStyle="/ShadowStylesNew.Drop.style" NormalTextStyle="/Fetish.Fonts.FontArial14T" PressedTextShadowStyle="/ShadowStylesNew.Drop.style" PressedTextStyle="/Fetish.Fonts.FontArial14T" PressSound="ui_pressed" ReleaseSound="ui_released" RStyleActivated="/Fetish.ButtonStyles.TextButton.but_pressed" RStyleDefault="/Fetish.ButtonStyles.TextButton.but_normal" RStyleDisabled="/Fetish.ButtonStyles.TextButton.but_disabled" RStyleMouseOver="/Fetish.ButtonStyles.TextButton.but_mouseover" RStyleMouseOverSelected="/Fetish.ButtonStyles.TextButton.but_pressed" RStyleSelected="/Fetish.ButtonStyles.TextButton.but_pressed" SelectedTextShadowStyle="/ShadowStylesNew.Drop.style" SelectedTextStyle="/Fetish.Fonts.FontArial14T"/>
<Namespace Name="default">
<RectangleStyle Center="center" CenterShrinkH="true" CenterShrinkV="true" East="east" EastShrink="true" Name="rect" NorthShrink="true" SouthShrink="true" West="west" WestShrink="true" WestStretch="false"/>
<ImageStyle Filter="true" Name="east">
<ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="83,6,98,26"/>
</ImageStyle>
<ImageStyle Filter="true" Name="west">
<ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="6,6,21,26"/>
</ImageStyle>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="22,6,42,26"/>
</ImageStyle>
</Namespace>
</Namespace>
<RectangleStyle Center="/Fetish.FrameStyles.fetish_fg2_center" East="/Fetish.imagelist.win_teal_space" EastStretch="false" Name="single_pixel_gold" North="/Fetish.imagelist.win_teal_space" NorthStretch="false" South="/Fetish.imagelist.win_teal_space" SouthStretch="false" TitleStretch="false" West="/Fetish.imagelist.win_teal_space" WestStretch="false"/>
</Namespace>
<Namespace Name="MinMaxButton">
<CheckboxStyle Name="MinMax" RStyleActivated="Restore.default.rect" RStyleDefault="Minimize.default.rect" RStyleMouseOver="Minimize.mouseover.rect" RStyleMouseOverActivated="Restore.mouseover.rect"/>
<Namespace Name="Minimize">
<Namespace Name="default">
<RectangleStyle Center="center" CenterShrinkH="true" CenterShrinkV="true" Name="rect"/>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="481,4,500,25"/>
</ImageStyle>
</Namespace>
<Namespace Name="mouseover">
<RectangleStyle Center="center" CenterShrinkH="true" CenterShrinkV="true" Name="rect"/>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="429,4,448,25"/>
</ImageStyle>
</Namespace>
<Namespace Name="pressed">
<RectangleStyle Center="center" CenterShrinkH="true" CenterShrinkV="true" Name="rect"/>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="455,4,474,25"/>
</ImageStyle>
</Namespace>
</Namespace>
<Namespace Name="Restore">
<Namespace Name="default">
<RectangleStyle Center="center" CenterShrinkH="true" CenterShrinkV="true" Name="rect"/>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="481,109,500,130"/>
</ImageStyle>
</Namespace>
<Namespace Name="mouseover">
<RectangleStyle Center="center" CenterShrinkH="true" CenterShrinkV="true" Name="rect"/>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="429,109,448,130"/>
</ImageStyle>
</Namespace>
<Namespace Name="pressed">
<RectangleStyle Center="center" CenterShrinkH="true" CenterShrinkV="true" Name="rect"/>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/commonelements.dds" SourceRect="455,109,474,130"/>
</ImageStyle>
</Namespace>
</Namespace>
</Namespace>
</Namespace>
